internal-error inferior_thread(): Assertion `tp' failed

Simon Marchi simon.marchi@polymtl.ca
Thu Apr 20 17:04:00 GMT 2017


I have just tried building Valgrind, and it runs fine for me with 
Valgrind-3.13.0.SVN.  Some more data points:

1. g++/libstdc++/libc version?  And which distro/version, that might be 
easier.
2. Does it still happen if you start gdb with -nx (to avoid loading any 
custom configuration)?

Simon



More information about the Gdb mailing list